Subject: st.c & EXB8200

From: Jan-Hinrich Fessel <[email-masked]>

Hei Charles!

I have just recovered from flu and upgraded to 
tarballs from about 1 week ago.
I swa zou made some modifications to st.c, which I
did modify to support my EXB 8200, but that was not fully tested.
Anyway, the correct page_0_size is not 5 but 0x11.
All the other changes I made (including correct drive type number for
MTIOCGET and auto-maximizing the capacity of the 8200) I will 
send to you as soon as I upgraded to this weeks tarballs.
 
Gruesse
       Oskar

 ==============================================================================
 					Tragbar ist, was nicht herunterfaellt.
						    [email-masked]
 ==============================================================================